body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4 {
  font-family: 'Prompt', sans-serif;
  font-weight: 400;
  line-height: 1.5em;
}
.navbar .navbar-nav .nav-item .nav-link{
	font-size: 14px;
}
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus, .dropdown-menu a:hover, .dropdown-menu a:focus, .dropdown-menu a:active {
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px #4CAF50;
    background-color: #2a8841;
    color: #FFFFFF;
}
.btn.btn-primary {
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
    box-shadow: 0 2px 2px 0 rgba(176, 39, 39, 0.14), 0 3px 1px -2px rgba(176, 39, 39, 0.2), 0 1px 5px 0 rgba(176, 39, 39, 0.12);
}
.btn.btn-primary:focus, .btn.btn-primary.focus, .btn.btn-primary:hover {
    color: #fff;
    background-color: #2a8841;
    border-color: #2a8841;
}
.btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:hover {
    box-shadow: 0 14px 26px -12px #4CAF50, 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px #4CAF50;
}
.btn.btn-primary:active:hover, .btn.btn-primary:active:focus, .btn.btn-primary:active.focus, .btn.btn-primary.active:hover, .btn.btn-primary.active:focus, .btn.btn-primary.active.focus, .open>.btn.btn-primary.dropdown-toggle:hover, .open>.btn.btn-primary.dropdown-toggle:focus, .open>.btn.btn-primary.dropdown-toggle.focus, .show>.btn.btn-primary.dropdown-toggle:hover, .show>.btn.btn-primary.dropdown-toggle:focus, .show>.btn.btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #0b521c;
    border-color: #0b521c;
}
.navbar.navbar-transparent {
	/*background-color: rgb(255,255,255)!important;
	background: linear-gradient(120deg, rgba(255,255,255,1) 10%, #ff71a1 40%, #3fce45 100%)!important;*/
}
.navbar .navbar-brand img{
	width: 80%;
	position: relative;
	top: -29px;
}
@media (max-width: 991px){
	.navbar.navbar-transparent{
		background: transparent !important;
		color: #000;
	}
	.navbar .dropdown.show .dropdown-menu, .navbar .dropdown .dropdown-menu{
		margin-bottom:0px;
		height:auto;
	}
	.dropdown-menu .dropdown-item, .dropdown-menu li>a{
		color: #000;
	}
}